---
- name: CSV Inventory Creation
  hosts: all
  become: no
  gather_facts: no


  vars_files:
    - vars/defaults.yml


  tasks:
    - import_tasks: tasks/register_csv.yml
    - import_tasks: tasks/generic_debug.yml
#    - import_tasks: tasks/fetch_inv_list.yml
#    - import_tasks: tasks/create_inv.yml
#    - import_tasks: tasks/fetch_inv_group_list.yml
#    - import_tasks: tasks/create_inv_group.yml
#    - import_tasks: tasks/fetch_host_list.yml
#    - import_tasks: tasks/debug_inv_host.yml
#    - import_tasks: tasks/add_inv_host.yml
#    - import_tasks: tasks/update_inv_host.yml

...
